Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1127] DSA-1127-1 ethereal


Vulnerability Assessment Details

[DSA1127] DSA-1127-1 ethereal

Vulnerability Assessment Summary
DSA-1127-1 ethereal

Detailed Explanation for this Vulnerability Assessment

Several remote vulnerabilities have been discovered in the Ethereal network
sniffer, which may lead to the execution of arbitrary code. The Common
Vulnerabilities and Exposures project identifies the following problems:
Ilja van Sprundel discovered that the FW-1 and MQ dissectors are
vulnerable to format string attacks.
Ilja van Sprundel discovered that the MOUNT dissector is vulnerable
to denial of service through memory exhaustion.
Ilja van Sprundel discovered off-by-one overflows in the NCP NMAS and
NDPS dissectors.
Ilja van Sprundel discovered a buffer overflow in the NFS dissector.
Ilja van Sprundel discovered that the SSH dissector is vulnerable
to denial of service through an infinite loop.
For the stable distribution (sarge) these problems have been fixed in
version 0.10.10-2sarge6.
For the unstable distribution (sid) these problems have been fixed in
version 0.99.2-1 of wireshark, the sniffer formerly known as ethereal.
We recommend that you upgrade your ethereal packages.


Solution : http://www.debian.org/security/2006/dsa-1127
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

DELL T7810 WORKSTATION TWO E5-2695V3 2.3GHZ 128GB 1TB SATA K4000
$7079.0
DELL T7810 WORKSTATION TWO E5-2695V3 2.3GHZ 128GB 1TB SATA K4000 pictureDELL T7810 WORKSTATION TWO E5-2640V3 2.6GHZ 64GB 4 X 1TB SATA QUADRO P6000
$8759.0
DELL T7810 WORKSTATION TWO E5-2640V3 2.6GHZ 64GB 4 X 1TB SATA QUADRO P6000 pictureDELL T7810 WORKSTATION TWO E5-2683V3 2.0GHZ 256GB 4 X 1TB SSD
$9689.0
DELL T7810 WORKSTATION TWO E5-2683V3 2.0GHZ 256GB 4 X 1TB SSD pictureDELL T7810 WORKSTATION TWO E5-2660V3 2.6GHZ 192GB 4 X 1TB SATA QUADRO K6000
$10159.0
DELL T7810 WORKSTATION TWO E5-2660V3 2.6GHZ 192GB 4 X 1TB SATA QUADRO K6000 picture


Discussions

No Discussions have been posted on this vulnerability.